Subject: Hello! You have unread messages from landmarkgroup.freshchat.com
From: Freshdesk Messaging <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 16:46:42 +0000 (UTC)

Hey Niren!

Check out what you missed while you were away

Rahavi

You can have this tried:
https://support.freshchat.com/en/support/solutions/articles/50000001731-just-as-you-ask-jaya-automations

I did, but in action it does not have set Freshdesk ticket field

Rahavi

You will have to fill it manually Niren.

sure, its expected behavior, but its like saying the reason this 10 year old child cannot answer 2 + 2 is that he has not been tought, so its expected behavior. I am not trying to be rude or mean, but I am trying to suggest that this behavior should change in future as it would make life easier for a lot of your customers

Unread

Rahavi

Sure. I will definetly pass your concern to our Product team for consideration.

Rahavi

Hope I was able to assist you today!

Let me go ahead and close this conversation for now.
Please feel free to reach out to us in case of any queries.

It would be grateful if you could spend a few seconds to rate the support provided to you today on the survey that you receive after closing this chat.😊

Have a great day ahead🌟

View Messages

© Freshworks Inc